omsa & Dynamic Kernel Support

Todd Santi TSanti at sybex.com
Fri Mar 11 13:36:22 CST 2005





Sorry if this has already been discussed.  Thought the archives used to be
searchable?  Guess I haven't gone searching in a while...

upgraded the kernel on a PE2450 RedHat9 box to kernel-2.4.20-31.9, but now

# rpm -ivh dellomsa-drivers-4.120-3924.i386.rpm
Preparing...                ###########################################
[100%]
   1:dellomsa-drivers       ###########################################
[100%]

Building device driver for running kernel:                 [  OK  ]
Loading Server Administrator Device Drivers:               [FAILED]
Running kernel is not supported.
See Dynamic Kernel Support in the Server Administrator readme.txt file.

Run rpm using the -e option to clean up the RPM database. Enter:
rpm -e dellomsa-drivers-4.120-3924

dellomsa-drivers-4.120-3924.i386.rpm: Install was NOT successful! ERROR 44

error: %post(dellomsa-drivers-4.120-3924) scriptlet failed, exit status 44


Went in fine on the stock 2.4.20-8 kernel.  My first go-round at RH9 on a
PE2450.  Can someone point me in the right direction?

Thanks,

Todd Santi
Systems Administrator
Sybex, Inc.




More information about the Linux-PowerEdge mailing list